.label,
.badge {
    display: inline-block;
    padding: 2px 4px;
    font-size: 11.844px;
    font-weight: bold;
    line-height: 14px;
    color: #ffffff;
    vertical-align: baseline;
    white-space: nowrap;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #999999;
}

.label {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

.badge {
    padding-left: 9px;
    padding-right: 9px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

    .label:empty,
    .badge:empty {
        display: none;
    }

a.label:hover,
a.badge:hover {
    color: #ffffff;
    text-decoration: none;
    cursor: pointer;
}

.label-important,
.badge-important {
    background-color: #b94a48;
}

    .label-important[href],
    .badge-important[href] {
        background-color: #953b39;
    }

.label-warning,
.badge-warning {
    background-color: #f09609;
}

    .label-warning[href],
    .badge-warning[href] {
        background-color: #bf7707;
    }

.label-success,
.badge-success {
    background-color: #468847;
}

    .label-success[href],
    .badge-success[href] {
        background-color: #356635;
    }

.label-info,
.badge-info {
    background-color: #3a87ad;
}

    .label-info[href],
    .badge-info[href] {
        background-color: #2d6987;
    }

.label-inverse,
.badge-inverse {
    background-color: #333333;
}

    .label-inverse[href],
    .badge-inverse[href] {
        background-color: #1a1a1a;
    }

.btn .label,
.btn .badge {
    position: relative;
    top: -1px;
}

.btn-mini .label,
.btn-mini .badge {
    top: 0;
}

.metrouicss .button-set a,
.metrouicss .button-set button {
    margin-right: 0;
    text-align: center;
}

    .metrouicss .button-set a img,
    .metrouicss .button-set button img {
        background-color: transparent;
        background-image: none !important;
    }

.metrouicss .button-set a {
    padding: 5px 0;
}

.metrouicss .button-set .btn {
    background-image: none !important;
}

.metrouicss .button-set button.active {
    background-color: #008287 !important;
    color: #fff;
}

.cart-table {
    background-color: transparent;
    border-collapse: collapse;
    border-spacing: 0;
    max-width: 100%;
    margin-bottom: 20px;
    width: 100%;
}

    .cart-table th, .cart-table td {
        font-family: 'Open Sans',Arial,Helvetica,sans-serif;
        font-size: 10px;
    }

.slider {
    height: 12px;
    width: auto;
    position: relative;
    background-color: #c6c6c6;
    margin-bottom: 10px;
}

    .slider .marker {
        height: 12px;
        width: 12px;
        cursor: pointer;
        position: absolute;
        top: 0;
        left: 0;
        background-color: #000000;
        z-index: 3;
    }

    .slider .complete {
        height: 100%;
        width: auto;
        background-color: #00828b;
        z-index: 2;
    }

    .slider.vertical {
        height: auto;
        width: 12px;
    }

        .slider.vertical .complete {
            position: absolute;
            height: auto;
            width: 12px;
            bottom: 0;
        }

    .slider:hover .complete {
        background-color: #219297;
    }

    .slider:active .complete,
    .slider:active + .marker:active .complete {
        background-color: #25bbc4;
    }

/* product-filter */
.product-filter .display ul {
    margin: 0;
    padding: 0;
    list-style: none;
    height: auto;
    line-height: normal;
}

    .product-filter .display ul li {
        float: left;
        height: auto;
        line-height: normal;
        margin: 0;
        padding: 7px;
    }
/* login form/ registerform */
.Registration-Form,
.Log-in-Form {
    background: #fff;
}

    .Registration-Form fieldset,
    .Log-in-Form fieldset {
        padding-left: 15px;
        padding-bottom: 20px;
    }

    .Log-in-Form .checkbox {
        padding-left: 0;
    }

    .Log-in-Form fieldset li,
    .Registration-Form fieldset li {
        padding-bottom: 15px;
    }

        .Log-in-Form fieldset li label,
        .Registration-Form fieldset li label {
            font-size: 12px;
            display: inline-block;
        }

    .Registration-Form fieldset input.button,
    .Log-in-Form fieldset input.button {
        padding: 10px 10px;
        margin: 10px 0;
        height: auto !important;
        min-width: 80px;
    }

    .Registration-Form fieldset ul,
    .Log-in-Form fieldset ul {
        margin: 20px 0 0 0;
    }

    .Registration-Form fieldset .message-info {
        margin: 20px 0 0 0;
    }

    .Log-in-Form h1 {
        font-size: 20px;
    }

    .Log-in-Form h2 {
        font-size: 18px;
    }

    .Log-in-Form h3 {
        font-size: 16px;
    }

    .Log-in-Form h4 {
        font-size: 14px;
    }

    .Log-in-Form h5 {
        font-size: 12px;
    }

    .Log-in-Form h6 {
        font-size: 10px;
    }

    .Log-in-Form label {
        font-size: 13px;
    }

    .Log-in-Form fieldset input[type='text'],
    .Log-in-Form fieldset input[type='password'],
    .Registration-Form fieldset input[type='text'],
    .Registration-Form fieldset input[type='email'],
    .Registration-Form fieldset input[type='date'],
    .Registration-Form fieldset input[type='tel'],
    .Registration-Form fieldset input[type='password'] {
        /*width:auto;*/
        height: 30px;
        font-size: 15px;
        width: 100%;
    }

.padd {
    margin-top: 45px !important;
    margin-bottom: 20px !important;
}

.box .box-heading .view-all {
    position: absolute;
    right: 15%;
    top: 12px;
    width: 20px;
    height: 24px;
    background: url(images/list-128.png) left top no-repeat;
    text-indent: -99999px;
    overflow: hidden;
    opacity: 0.2;
}

    .box .box-heading .view-all:hover {
        opacity: 0.5;
    }


/* Facebook */
.fb-icon-bg {
    background: #354f88;
    height: 37px;
    margin: 0 0 -37px 0;
    width: 41px;
}

    .fb-icon-bg:after {
        content: url(images/fb-icon.png);
        display: block;
        padding: 9px 10px 5px 15px;
    }

.fb-bg {
    background: #3b5998;
    display: block;
    height: 37px;
    margin: 0 0 0px 41px;
    width: 200px;
}

    .fb-bg:after {
        color: #fff;
        content: "sign in with facebook";
        font-family: Tahoma, sans-serif;
        height: 37px;
        position: relative;
        text-transform: uppercase;
        width: 41px;
        border: 0px !important;
        font-weight: 500;
    }

    .fb-bg:hover {
        cursor: pointer;
    }

    .fb-bg:active {
        background: #354f88;
    }

/* Twitter */
.twi-icon-bg:after {
    content: url(images/twi-icon.png);
    display: block;
    padding: 11px 10px 6px 11px;
}

.twi-icon-bg {
    background: #40a2d1;
    height: 37px;
    margin: 0 0 -37px 0;
    width: 41px;
}

.twi-bg {
    background: #45b0e3;
    height: 37px;
    margin: 0 0 0px 41px;
    width: 200px;
}

    .twi-bg:after {
        color: #fff;
        content: "sign in with twitter";
        font-family: Tahoma, sans-serif;
        height: 37px;
        position: relative;
        text-transform: uppercase;
        width: 41px;
        font-weight: 500;
        border: 0px !important;
    }

    .twi-bg:hover {
        cursor: pointer;
    }

    .twi-bg:active {
        background: #40a2d1;
    }

/* Google+ */
.g-icon-bg:after {
    content: url(images/g-icon.png);
    display: block;
    padding: 11px 10px 6px 13px;
}

.g-icon-bg {
    background: #ce3e26;
    height: 37px;
    margin: 0 0 -37px 0;
    width: 41px;
}

.g-bg {
    background: #de4c34;
    height: 37px;
    margin-left: 41px;
    width: 200px;
}

    .g-bg:after {
        color: #fff;
        content: "sign in with google+";
        font-family: Tahoma, sans-serif;
        height: 37px;
        position: relative;
        text-transform: uppercase;
        width: 41px;
        border: 0px !important;
        font-weight: 500;
    }

    .g-bg:hover {
        cursor: pointer;
    }

    .g-bg:active {
        background: #ce3e26;
    }

/* Microsoft */
.ms-icon-bg:after {
    content: url(images/ms-icon.png?h=20&w=20);
    display: block;
    padding: 11px 10px 6px 11px;
}

.ms-icon-bg {
    background: #cbebfb;
    height: 37px;
    margin: 0 0 -37px 0;
    width: 41px;
}

.ms-bg {
    background: #45b0e3;
    height: 37px;
    margin: 0 0 0px 41px;
    width: 200px;
}

    .ms-bg:after {
        color: #fff;
        content: "sign in with Microsoft Account";
        font-family: Tahoma, sans-serif;
        height: 37px;
        position: relative;
        text-transform: uppercase;
        width: 41px;
        font-weight: 500;
        border: 0px !important;
    }

    .ms-bg:hover {
        cursor: pointer;
    }

    .ms-bg:active {
        background: #40a2d1;
    }

.validation-summary-errors {
    color: crimson;
}

.field-validation-error {
    color: crimson;
}

.product-block .product-meta .warp-info .name {
    min-height: 63px;
}

.product-block .product-meta .name {
    min-height: 63px;
}

#jtable-create-form {
    display: block;
    width: 450px;
    -moz-column-gap: 40px;
    -webkit-column-gap: 40px;
    column-gap: 40px;
    -moz-column-count: 2;
    -webkit-column-count: 2;
    column-count: 2;
}

#jtable-edit-form {
    display: block;
    width: 450px;
    -moz-column-gap: 40px;
    -webkit-column-gap: 40px;
    column-gap: 40px;
    -moz-column-count: 2;
    -webkit-column-count: 2;
    column-count: 2;
}
